<?php
define('RENDER_MODE', 'catalyz');
ob_start();

use_stylesheet('catalyz/catalyz');

?>

<table>
<?php
foreach($tests as $groupName => $tests){
	printf('<tr><th colspan="2">%s</th></tr>', $groupName);
	foreach($tests as $testName => $testResult){
		printf('<tr><td>%s</td><td>%s</td></tr>', $testResult, $testName);
	}
}
?>
</table>